.simple-anchors .desk {
  display: none;
}

@media screen and (min-width: 992px) {
  .simple-anchors .desk {
    display: block;
  }
}

@media screen and (min-width: 992px) {
  .simple-anchors .mob {
    display: none;
  }
}

.simple-anchors--title {
  text-align: center;
  align-items: center;
  margin-bottom: 32px;
}

@media screen and (min-width: 992px) {
  .simple-anchors--title {
    margin-bottom: 48px;
  }
}

.simple-anchors--title p {
  margin-bottom: 16px;
}

@media screen and (min-width: 992px) {
  .simple-anchors--title p {
    margin-bottom: 24px;
  }
}

.simple-anchors--wrapper {
  display: flex;
  justify-content: center;
  gap: 24px;
}

.simple-anchors--wrapper a {
  flex: 1;
  align-content: center;
  max-width: 180px;
  text-align: center;
  color: white;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 160%;
  border-radius: 16px;
  background: var(--bleu-nuit);
  padding: 8px 16px;
  transition: all .4s ease;
  border: 1px solid var(--bleu-ciel);
}

.simple-anchors--wrapper a:hover {
  background: #3EA2F7;
}

.simple-anchors .select-wrapper {
  width: 100%;
  position: relative;
}

.simple-anchors .select-wrapper::after {
  content: '';
  position: absolute;
  right: 24px;
  top: calc(50% - 24px);
  height: 48px;
  width: 48px;
  background: url("../../../../../../themes/apo/resources/images/icons/indicator.svg") no-repeat center;
  background-size: contain;
  pointer-events: none;
  transform: rotate(0.25turn);
}

.simple-anchors .select-wrapper select {
  width: 100%;
  padding: 30px 72px 30px 24px;
  border: 1px solid var(--bleu-ciel);
  border-radius: 8px;
  background: var(--bleu-nuit);
  color: white;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}

.simple-anchors .buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
    row-gap: 16px;
}